## libhttp-tiny-perl 0.013

=== debian/changelog ===
libhttp-tiny-perl (0.013-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Upped Standards-Version to 3.9.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Tue, 26 Jul 2011 18:00:16 +0200

libhttp-tiny-perl (0.012-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.011

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Refresh fix-spelling-error patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 19:17:15 +0200

libhttp-tiny-perl (0.010-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 17 Feb 2011 17:31:06 +0100

libhttp-tiny-perl (0.008-1) unstable; urgency=low

  * Initial Release. (Closes: #609901)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 13 Jan 2011 18:47:02 +0100
