=== debian/control ===
Source: libhttp-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-tiny-perl/

Package: libhttp-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libio-socket-ssl-perl
Description: Perl module that implements a small, simple, correct HTTP/1.1 client
 HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
 simple GET requests without the overhead of a large framework like
 LWP::UserAgent.
 .
 It is more correct and more complete than HTTP::Lite. It supports proxies
 (currently only non-authenticating ones) and redirection. It also correctly
 resumes after EINTR.
