## libhttp-tiny-perl 0.016

=== debian/changelog ===
libhttp-tiny-perl (0.016-1) unstable; urgency=low

  * New upstream release
  * Drop fix-spelling-error.patch (merged upstream)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 28 Oct 2011 20:41:43 +0200

libhttp-tiny-perl (0.014-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patch and set forwarded URL

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 21 Oct 2011 12:14:31 +0200
