=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Chris Butler <chrisb@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/HTTP-Tiny/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-tiny-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-tiny-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-tiny-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-tiny-perl.git
 
 Package: libhttp-tiny-perl
 Architecture: all
