=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Tiny/   .*/HTTP-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
