## libhttp-tiny-perl 0.017

=== debian/changelog ===
libhttp-tiny-perl (0.017-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 11:39:34 +0100
