## libhttp-tiny-perl 0.022

=== debian/changelog ===
libhttp-tiny-perl (0.022-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:14:34 +0200

libhttp-tiny-perl (0.021-1) unstable; urgency=low

  * New upstream release
  * Recommend versioned libio-socket-ssl-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:04:07 +0200

libhttp-tiny-perl (0.018-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Recommends ca-certificates used by the new verify_SSL option
  * Bump upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 24 Apr 2012 22:41:09 +0200
