=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Chris Butler <chrisb@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTTP-Tiny/
@@ -14,7 +14,8 @@
 Package: libhttp-tiny-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libio-socket-ssl-perl
+Recommends: libio-socket-ssl-perl (>= 1.56),
+ ca-certificates
 Description: Perl module that implements a small, simple, correct HTTP/1.1 client
  HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
  simple GET requests without the overhead of a large framework like
