## libhttp-tiny-perl 0.034

=== debian/changelog ===
libhttp-tiny-perl (0.034-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Update build dependencies and Recommends.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 19:08:42 +0200
