## libhttp-tiny-perl 0.037

=== debian/changelog ===
libhttp-tiny-perl (0.037-1) unstable; urgency=low


  * Team upload

  * Imported Upstream version 0.037
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Sat, 09 Nov 2013 21:06:33 +0200

libhttp-tiny-perl (0.036-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 17:24:07 +0200
