=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/HTTP-Tiny/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/HTTP-Tiny
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-tiny-perl.git
