## libhttp-tiny-perl 0.039

=== debian/changelog ===
libhttp-tiny-perl (0.039-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 22:23:03 +0100
