=== debian/control ===
Source: libhttp-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           Chris Butler <chrisb@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/HTTP-Tiny
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-tiny-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-tiny-perl.git

Package: libhttp-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: ca-certificates,
            libio-socket-ssl-perl (>= 1.56),
            libnet-ssleay-perl (>= 1.49)
Description: Perl module that implements a small, simple, correct HTTP/1.1 client
 HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
 simple GET requests without the overhead of a large framework like
 LWP::UserAgent.
 .
 It is more correct and more complete than HTTP::Lite. It supports proxies
 (currently only non-authenticating ones) and redirection. It also correctly
 resumes after EINTR.
