## libhttp-tiny-perl 0.043

=== debian/changelog ===
libhttp-tiny-perl (0.043-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 18 Apr 2014 12:43:54 +0000

libhttp-tiny-perl (0.043-2) unstable; urgency=medium

  * Add libhttp-cookiejar-perl to Recommends and B-D-I.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Mar 2014 16:36:45 +0100

libhttp-tiny-perl (0.043-1) unstable; urgency=medium

  * New upstream release.
  * Install CONTRIBUTING file.
  * Update years of copyright.
  * Update Recommends.
  * Make sure we don't run tests that need internet access.
    Until now they were merely skipped by chance and missing build
    dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:56:43 +0100
