=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libhttp-cookiejar-perl,
+                     perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            Chris Butler <chrisb@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+           gregor herrmann <gregoa@debian.org>,
+           Dominic Hargreaves <dom@earth.li>
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/HTTP-Tiny
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-tiny-perl.git
@@ -18,6 +20,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: ca-certificates,
+            libhttp-cookiejar-perl,
+            libio-socket-ip-perl (>= 0.25),
             libio-socket-ssl-perl (>= 1.56),
             libnet-ssleay-perl (>= 1.49)
 Description: Perl module that implements a small, simple, correct HTTP/1.1 client
