## libhttp-tiny-perl 0.047

=== debian/changelog ===
libhttp-tiny-perl (0.047-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:11:06 +0200

libhttp-tiny-perl (0.046-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.046
  * Refresh tests-internet.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Jul 2014 20:49:49 +0200

libhttp-tiny-perl (0.044-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to run new test which needs internet only conditionally.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:38:11 +0200
