=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            Chris Butler <chrisb@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Dominic Hargreaves <dom@earth.li>
+           gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/HTTP-Tiny
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-tiny-perl.git
