## libhttp-tiny-perl 0.050

=== debian/changelog ===
libhttp-tiny-perl (0.050-1) unstable; urgency=medium

  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Imported upstream version 0.050
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 17:20:25 +0200

libhttp-tiny-perl (0.049-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.049
  * Add autopkgtest control file.
  * Add perl as an alternative for IO::Socket::IP in Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 18:04:55 +0200
