## libhttp-tiny-perl 0.056

=== debian/changelog ===
libhttp-tiny-perl (0.056-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.056
    Closes: #788267 -- uninstallable with perl 5.22
  * bump year of upstream copyright
  * add corpus/ to test-files
  * follow CONTRIBUTING -> CONTRIBUTING.mkdn rename in .docs

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 11:19:14 +0000
