=== debian/control ===
Source: libhttp-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           Chris Butler <chrisb@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-cookiejar-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-tiny-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/HTTP-Tiny

Package: libhttp-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: ca-certificates,
            libhttp-cookiejar-perl,
            libio-socket-ssl-perl (>= 1.56),
            libnet-ssleay-perl (>= 1.49),
            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.25)
Description: Perl module that implements a small, simple, correct HTTP/1.1 client
 HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
 simple GET requests without the overhead of a large framework like
 LWP::UserAgent.
 .
 It is more correct and more complete than HTTP::Lite. It supports proxies
 (currently only non-authenticating ones) and redirection. It also correctly
 resumes after EINTR.
