=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Tiny   .*/HTTP-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
