## libhttp-tiny-perl 0.058

=== debian/changelog ===
libhttp-tiny-perl (0.058-1) unstable; urgency=medium

  Team upload

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.058
  * Add myself to uploaders
  * Update years of upstream copyright
  * Bump debhelper compatibility to version 9
  * Remove unnecessary and update versioned dependencies (cme fix)
  * Prefer perl over libio-socket-ip-perl (versioned-dep-satisfied-by-perl)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 25 Jul 2016 13:24:07 +0100
