=== debian/control ===
Source: libhttp-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           Chris Butler <chrisb@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-cookiejar-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-tiny-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-tiny-perl.git
Homepage: https://metacpan.org/release/HTTP-Tiny

Package: libhttp-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: ca-certificates,
            libhttp-cookiejar-perl,
            libio-socket-ssl-perl,
            libnet-ssleay-perl (>= 1.49),
            perl (>= 5.21.4) | libio-socket-ip-perl (>= 0.32)
Description: Perl module that implements a small, simple, correct HTTP/1.1 client
 HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
 simple GET requests without the overhead of a large framework like
 LWP::UserAgent.
 .
 It is more correct and more complete than HTTP::Lite. It supports proxies
 (currently only non-authenticating ones) and redirection. It also correctly
 resumes after EINTR.
