## libhttp-tiny-perl 0.070

=== debian/changelog ===
libhttp-tiny-perl (0.070-1) unstable; urgency=medium

  * Import upstream version 0.070.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 22:25:06 +0200

libhttp-tiny-perl (0.064-1) unstable; urgency=medium

  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Import upstream version 0.064.
  * Refresh tests-internet.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:26:30 +0200
