=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libhttp-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           Chris Butler <chrisb@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
