## libhttp-tiny-perl 0.076

=== debian/changelog ===
libhttp-tiny-perl (0.076-1) unstable; urgency=medium

  * Import upstream version 0.076.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Aug 2018 03:56:15 +0200

libhttp-tiny-perl (0.074-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Disable network tests during autopkgtests like during build.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.074
  * Update years of upstream and packaging copyright.
  * Update upstream contact.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2018 17:24:08 +0200
