=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libhttp-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhttp-cookiejar-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-tiny-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-tiny-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tiny
 
 Package: libhttp-tiny-perl
