## libhttp-tiny-perl 0.080

=== debian/changelog ===
libhttp-tiny-perl (0.080-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.

  [ Florian Schlichting ]
  * Import upstream version 0.080 (closes: #910039)
  * Refresh tests-internet.patch
  * Update copyright years
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Nov 2021 17:23:35 +0800
