=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-cookiejar-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tiny
+Rules-Requires-Root: no
 
 Package: libhttp-tiny-perl
 Architecture: all
