## libhttp-tiny-perl 0.082

=== debian/changelog ===
libhttp-tiny-perl (0.082-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhttp-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:37:16 +0100

libhttp-tiny-perl (0.082-1) unstable; urgency=medium

  * Import upstream version 0.082.
  * Update years of packaging copyright.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints and alternatives from (build)
    dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jul 2022 01:33:12 +0200
