=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libhttp-cookiejar-perl,
+Build-Depends-Indep: libhttp-cookiejar-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tiny
@@ -20,9 +20,10 @@
          ${perl:Depends}
 Recommends: ca-certificates,
             libhttp-cookiejar-perl,
+            libio-socket-ip-perl,
             libio-socket-ssl-perl,
-            libnet-ssleay-perl (>= 1.49),
-            perl (>= 5.21.4) | libio-socket-ip-perl (>= 0.32)
+            libnet-ssleay-perl
+Multi-Arch: foreign
 Description: Perl module that implements a small, simple, correct HTTP/1.1 client
  HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
  simple GET requests without the overhead of a large framework like
