## libhttp-tiny-perl 0.090

=== debian/changelog ===
libhttp-tiny-perl (0.090-1) unstable; urgency=medium

  * Import upstream version 0.090.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 03:36:25 +0100
