=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
 Build-Depends-Indep: libhttp-cookiejar-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
-                     libmozilla-ca-perl <!nocheck>,
                      libnet-ssleay-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tiny
@@ -22,9 +21,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
-Recommends: ca-certificates,
-            libhttp-cookiejar-perl,
+         ${perl:Depends},
+         ca-certificates
+Recommends: libhttp-cookiejar-perl,
             libio-socket-ip-perl,
             libio-socket-ssl-perl,
             libnet-ssleay-perl
