=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Tiny   .*/HTTP-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
