## libhttp-tiny-perl 0.092

=== debian/changelog ===
libhttp-tiny-perl (0.092-1) unstable; urgency=medium

  * Import upstream version 0.092.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2026 04:29:03 +0100
