=== debian/control ===
Source: libhttp-tiny-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Nick Morrott <knowledgejunkie@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhttp-cookiejar-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-perl.git
Homepage: https://metacpan.org/release/HTTP-Tiny

Package: libhttp-tiny-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ca-certificates,
Recommends:
 libhttp-cookiejar-perl,
 libio-socket-ip-perl,
 libio-socket-ssl-perl,
 libnet-ssleay-perl,
Description: Perl module that implements a small, simple, correct HTTP/1.1 client
 HTTP::Tiny is a very simple HTTP/1.1 client, designed primarily for doing
 simple GET requests without the overhead of a large framework like
 LWP::UserAgent.
 .
 It is more correct and more complete than HTTP::Lite. It supports proxies
 (currently only non-authenticating ones) and redirection. It also correctly
 resumes after EINTR.
